Novell ZENworks Multiple Remote Pre-Authentication Buffer Overflow Vulnerabilities

Bugtraq ID: 13678
Class: Boundary Condition Error
CVE: CVE-2005-1543
Remote: Yes
Local: No
Published: May 18 2005 12:00AM
Updated: Jul 12 2009 02:56PM
Credit: Discovery of this vulnerability is credited to Alex Wheeler.
Vulnerable: Novell ZENworks Server Management 6.5
Novell ZENworks Remote Management
Novell ZENworks for Servers 3.2
Novell ZENworks for Desktops 4.0.1
Novell ZENworks for Desktops 4.0
Novell ZENworks for Desktops 3.2 SP2
Novell ZENworks Desktop Management 6.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus